libgpgme-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libgpgme-dev - GPGME - GnuPG Made Easy (development files)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libgpgme-dev
Package version 1.8.0
Package release 3ubuntu2~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 945 B
Download size 294.22 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libgpgme-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb 1.8.0 i386 Kubuntu Backports
libgpgme-dev - - -

Requires

Name Value
libassuan-dev -
libassuan0 >= 2.0.1
libc6 >= 2.14
libc6-dev -
libgpg-error-dev -
libgpg-error0 >= 1.14
libgpgme11 = 1.8.0-3ubuntu2~ubuntu16.04~ppa1

Provides

Name Value
libgpgme11-dev = 1.8.0-3ubuntu2~ubuntu16.04~ppa1

Replaces

Name Value
libgpgme11-dev -

Download

Type URL
Binary Package libgpgme-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb
Source Package gpgme1.0

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libgpgme-dev deb package:
    # sudo apt-get install libgpgme-dev

See Also

Package Description
libgpgme11_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb GPGME - GnuPG Made Easy (library)
libgpgmepp-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb C++ and Qt bindings for GPGME (development files)
libgpgmepp-doc_1.8.0-3ubuntu2~ubuntu16.04~ppa1_all.deb C++ and Qt bindings for GPGME (documentation for developers)
libgpgmepp6_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb C++ wrapper library for GPGME
libindi-data_1.2.0-3~ubuntu16.04~ppa1_all.deb Instrument-Neutral Device Interface library -- shared data
libindi-dev_1.2.0-3~ubuntu16.04~ppa1_amd64.deb Instrument-Neutral Device Interface library -- development files
libindi-plugins_1.2.0-3~ubuntu16.04~ppa1_amd64.deb Instrument-Neutral Device Interface library -- plugins
libindi1_1.2.0-3~ubuntu16.04~ppa1_amd64.deb Instrument-Neutral Device Interface library -- client library
libindialignmentdriver1_1.2.0-3~ubuntu16.04~ppa1_amd64.deb Instrument-Neutral Device Interface library -- alignment driver lib
libindidriver1_1.2.0-3~ubuntu16.04~ppa1_amd64.deb Instrument-Neutral Device Interface library -- driver library
libkaccounts-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb System to administer web accounts - development files
libkaccounts1_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb System to administer web accounts - shared library
libkasten3controllers3_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb controllers Kasten library for Okteta
libkasten3core3_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb core Kasten library for Okteta
libkasten3gui3_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb gui Kasten library for Okteta
Advertisement
Advertisement